### Method

# Gom Cursor get_column_name

#### Declaration [src]

    const gchar*
    gom_cursor_get_column_name (
      GomCursor* cursor,
      guint column
    )

#### Description

No description available.

#### Parameters

`column`

  Type: `guint`

  No description available.

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.